<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- NT User person directory entry -->
<!-- DS_OBJECTCLASS "value=person,inetOrgPerson,nTUser" -->

<!-- DS_ENTRYBEGIN -->
<TITLE>
<!-- IF "Adding" -->
Nouvelle
<!-- ENDIF // Adding -->
Entr&eacute;e de personne NT-
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE>

<SCRIPT type="text/javascript">
<!-- Hide from non-JavaScript-capable browsers
function showVCard()
{
<!-- DS_ATTRIBUTE "attr=_vcard" "options=link" "mimetype=text/x-vcard" "prefix=var cardurl=" "suffix=";" -->

    document.location.href = cardurl;
}
// End hiding -->
</SCRIPT>

</HEAD>
<!-- BODY -->

<!-- DS_LAST_OP_INFO -->

<!-- DS_BEGIN_ENTRYFORM -->

<TABLE><TR><TD>
<!-- DS_ATTRIBUTE "attr=jpegPhoto" "type=hidden" "options=typeonly" -->
<!-- IF "AttributeHasValues" "jpegPhoto" -->
<IMG SRC=
<!-- DS_ATTRIBUTE "attr=jpegPhoto" "options=link" "mimetype=image/jpeg" -->
BORDER=0></TD>
<TD>
<!-- ENDIF -->
<!-- A HREF="javascript:showVCard()" -->
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=person.gif" ALT="Personne (cliquez pour afficher la carte)"
    BORDER=0 HSPACE=5>

</A>
</TD>
<!-- IF "DisplayOrgChart" -->
<TD><FONT FACE="PrimaSans BT, Verdana, Sans-Serif" SIZE="-1">
<A HREF=
<!-- DS_ORGCHARTLINK -->
 >
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=orgicon.gif" BORDER=0 ALT="Click to display organization chart" HSPACE=5></a>
</FONT>
</TD>
<!-- ENDIF -->
<TD><FONT SIZE="+2">
<!-- IF "Adding" -->
Nouvelle personne NT
<!-- ENDIF // Adding -->
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "dncomponents=2" "options=nolink" -->
</FONT></TD></TR></TABLE>

<!-- DS_ATTRIBUTE "attr=userCertificate;binary" "type=hidden" "options=typeonly" -->
<!-- IF "AttributeHasValues" "userCertificate;binary" -->
<A HREF=
<!-- DS_ATTRIBUTE "attr=userCertificate;binary" "options=link" "mimetype=application/x-x509-ca-cert" -->
>Download Certificate</A>
<!-- ENDIF -->

<!-- DS_ATTRIBUTE "attr=userCertificate" "type=hidden" "options=typeonly" -->
<!-- IF "AttributeHasValues" "userCertificate" -->
<A HREF=
<!-- DS_ATTRIBUTE "attr=userCertificate" "options=link" "mimetype=application/x-x509-ca-cert" -->
>Download Certificate</A>
<!-- ENDIF -->

<!-- DS_ATTRIBUTE "attr=audio" "type=hidden" "options=typeonly" -->
<!-- IF "AttributeHasValues" "audio" -->
&nbsp;&nbsp;
<A HREF=
<!-- DS_ATTRIBUTE "attr=audio" "options=link" "mimetype=audio/basic" -->
>Play Audio Clip</A>
<!-- ENDIF -->

<TABLE><TR><TD>
<!-- IF "Displaying" -->
<!-- INPUT TYPE="button" VALUE="Afficher la carteA" onClick="showVCard()" -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_EDITBUTTON "label=Edition de la personne NT" -->
<!-- ELIF "Adding" -->
<!-- DS_SAVEBUTTON "label=Enregistrer la nouvelle personne NT" -->
<!-- ELIF "Editing" -->
<!-- DS_SAVEBUTTON -->
<!-- ENDIF // Editing -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "!Displaying" -->
<!-- DS_CLOSEBUTTON "label=Annuler" -->
<!-- ENDIF // !Displaying -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "Editing" -->
<!-- DS_HELPBUTTON "topic=EDIT_NTPERSON" -->
<!-- ELIF "Adding" -->
<!-- DS_HELPBUTTON "topic=ADD_NTPERSON" -->
<!-- ENDIF // Adding -->
</TD>

<!-- IF "Editing" -->
<TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_EDITASBUTTON "label=Modification du mot de passe d'annuaire" "template=passwd" -->
</TD><TD>
<!-- DS_RENAMEBUTTON "label=Renommer la personne" "prompt=Entrer un nouveau nom pour cette personne :" -->
</TD><TD>
<!-- DS_DELETEBUTTON "label=Supprimer la personne" "prompt=Supprimer cette personne ?" -->
</TD>
<!-- ENDIF // Editing -->

</TR></TABLE>

<!-- IF "Adding" -->
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="top">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="person">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="organizationalPerson">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="inetOrgPerson">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="nTUser">
<!-- ENDIF // Adding -->
<!-- PCONTEXT -->
<INPUT TYPE="hidden" NAME="quiet" VALUE="true">
<!-- DS_STD_COMPLETION_JS -->

<HR>
<!-- IF "!Displaying" -->
<B>* Indique une zone d'entr&eacute;e obligatoire</B><BR>
<!-- ENDIF -->

<TABLE CELLSPACING="2" BORDER BGCOLOR=#f2f2f2 WIDTH=95%>
<TR>
<TD BGCOLOR=#006666 COLSPAN=4><FONT FACE=ARIAL,HELVETICA COLOR=WHITE>
Contacts </TD>
</TR>

<TD VALIGN="top" NOWRAP>Pr&eacute;nom :</TD>
<TD VALIGN="top" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=givenName" "cols=>16" -->
</B></TD>
<TD VALIGN="top" NOWRAP ROWSPAN="2">Nom complet :
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD VALIGN="top" NOWRAP ROWSPAN="2"><B>
<!-- DS_ATTRIBUTE "attr=cn" "numfields=+1" "cols=>23" -->
</B></TD></TR>

<TR>
<TD VALIGN="top" NOWRAP>Nom de famille :
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD VALIGN="top" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=sn" "cols=>16" -->
</B></TD></TR>

<!-- IF "Adding" -->
<TR>
<TD>Mot de passe du Directory Server :</TD><TD>
<!-- DS_NEWPASSWORD "cols=>16" -->
</B></TD>
<TD> Retaper le mot de passe pour confirmation</TD><TD>
<!-- DS_CONFIRM_NEWPASSWORD "cols=>16" -->
</TD></TR>
<!-- ENDIF // Adding -->

<TR>
<TD VALIGN="TOP">T&eacute;l&eacute;phone :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=telephoneNumber" "syntax=tel" "cols=>16" "numfields=+1" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Adresse &eacute;lectronique :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=mail" "syntax=mail" "cols=>23" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">T&eacute;l&eacute;copie :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=facsimiletelephonenumber" "syntax=tel" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Id utilisateur :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=uid" "cols=>16" "options=unique" -->
</B></TD></TR>
<INPUT TYPE="hidden" NAME="desc_uid" VALUE="user id">
<!-- PCONTEXT -->

<TR>
<TD VALIGN="TOP" NOWRAP>T&eacute;l&eacute;avertisseur :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=pager" "syntax=tel" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>T&eacute;l&eacute;phone mobile :<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=mobile" "syntax=tel" "cols=>16" -->
</B></TD></TR>

</TABLE>


<TABLE CELLSPACING="2" BORDER BGCOLOR=#f2f2f2 WIDTH=95%>
<TR>
<TD BGCOLOR=#006666 COLSPAN=4><FONT FACE=ARIAL,HELVETICA COLOR=WHITE>
Informations sur le compte Windows NT</TD>
</TR>

<TR>
<TD VALIGN="TOP">Id utilisateur NT :
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- IF "!Adding" -->
<!-- DS_ATTRIBUTE "attr=nTUserDomainId" "syntax=ntuserid" "cols=>16" "options=readonly" -->
<!-- ENDIF // Adding -->
<!-- IF "Adding" -->
<!-- DS_ATTRIBUTE "attr=nTUserDomainId" "syntax=ntuserid" "cols=>16" -->
<!-- ENDIF // Adding -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Nom de domaine NT :
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD><TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserDomainId" "syntax=ntdomain" "cols=>16" -->
</B></TD></TR>
<INPUT TYPE="hidden" NAME="desc_uid" VALUE="user id">
<!-- PCONTEXT -->

<TR>
<TD VALIGN="TOP" COLSPAN=2 NOWRAP>Supprimer le compte NT si la personne est supprim&eacute;e</TD>
<TD VALIGN="TOP" COLSPAN=2 NOWRAP><B>
<!-- DS_ATTRIBUTE "syntax=bool" "type=radio" "true=Oui" "false=Non" "defaultvalue=FALSE" "attr=nTUserDeleteAccount" -->
</B></TD></TR>

<!-- IF "Adding" -->
<TR>
<TD VALIGN="TOP" COLSPAN=2>Cr&eacute;er un nouveau compte NT</TD>
<TD VALIGN="TOP" COLSPAN=2 NOWRAP><B>
<!-- DS_ATTRIBUTE "syntax=bool" "type=radio" "true=Oui" "false=Non" "defaultvalue=TRUE" "attr=nTUserCreateNewAccount" -->
</B></TD></TR>

<!-- ENDIF // Adding -->

<!-- IF "Displaying" -->

<TR>
<TD VALIGN="TOP" NOWRAP>Commentaire utilisateur NT</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserUsrComment" "defaultvalue=None" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Id utilisateur NT unique :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserUniqueId" "syntax=binvalue" "cols=>10" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP" NOWRAP>Mot de passe NT p&eacute;rim&eacute; :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "syntax=bool" "type=radio" "true=Oui" "false=Non" "defaultvalue=FALSE" "attr=nTUserPasswordExpired" -->
</B></TD>
<TD VALIGN="TOP">Compte de mots de passe NT incorrect :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserBadPwCount" "syntax=binvalue" "options=decimal" "cols=>4" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Derni&egrave;re date de connexion au syst&egrave;me NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserLastLogon" "syntax=time" "cols=>10" "defaultvalue=Never Logged On" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Derni&egrave;re date de d&eacute;connexion du syst&egrave;me NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserLastLogoff" "syntax=time" "cols=>10" "defaultvalue=Never Logged On" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Date d'expiration du compte NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserAcctExpires" "syntax=time" "defaultvalue=Never Expires" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Nombre de connexions NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserNumLogons" "syntax=binvalue" "options=decimal" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Serveur de connexions NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserLogonServer" "defaultvalue=Any Server" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Postes de travail NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserWorkstations" "defaultvalue=No Restrictions" "cols=>16" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Page de codes NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserCodePage" "syntax=binvalue" "options=decimal" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Code de pays NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserCountryCode" "syntax=binvalue" "options=decimal" "cols=>8" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Id de groupe principal NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserPrimaryGroupId" "syntax=binvalue" "options=decimal" "cols=>8" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Profil NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserProfile" "defaultvalue=Default" "cols=>16" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP" NOWRAP>Annuaire personnel NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserHomeDir" "defaultvalue=None" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP">Lecteur d'annuaire personnel NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserHomeDirDrive" "defaultvalue=None" "cols=>20" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP" NOWRAP>Chemin script NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserScriptPath" "defaultvalue=None" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Mise en m&eacute;moire maximale NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserMaxStorage" "syntax=binvalue" "options=decimal" "cols=>16" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Unit&eacute;s NT par semaine :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserUnitsPerWeek" "syntax=binvalue" "options=decimal" "cols=>6" -->
</B></TD>
<TD VALIGN="TOP">Privil&egrave;ges de l'utilisateur NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserPriv" "syntax=binvalue" "cols=>16" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Privil&egrave;ges de l'utilisateur NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserAuthFlags" "syntax=binvalue" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP">Diverses fonctions de compte de personne NT : Features:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserFlags" "syntax=binvalue" "cols=>16" -->
</B></TD></TR>

<!-- ENDIF // Displaying -->
</TABLE>

<TABLE CELLSPACING="2" BORDER BGCOLOR=#f2f2f2 WIDTH=95%>
<TR>
<TD BGCOLOR=#006666 COLSPAN=4><FONT FACE=ARIAL,HELVETICA COLOR=WHITE>
Informations sur l'activit&eacute; et l'emplacement</TD>
</TR>

<TR>
<TD VALIGN="TOP">Secteur d'activit&eacute; :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=businesscategory" -->
</B></TD>
<TD VALIGN="TOP">Titre :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=title" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Unit&eacute; organisationnelle :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=ou" -->
</B></TD>
<TD VALIGN="TOP">Gestionnaire :<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Edit..." "template=dneditpeople" "attr=manager" "desc=Manager" -->
<!-- ENDIF // !Adding -->
</TD>
<!-- IF "Adding" -->
<TD VALIGN="TOP" ROWSPAN=2>
<I>Vous devez enregistrer cette entr&eacute;e pour pouvoir modifier ces champs.</I>
<!-- ELSE // !Adding -->
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=manager" "syntax=dn" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->
</TD></TR>

<TR>
<TD VALIGN="TOP">Num&eacute;ro de poste :</TD>
<TD VALIGN="TOP" NOWRAP"><B>
<!-- DS_ATTRIBUTE "attr=roomNumber" "cols=>8" -->
</B></TD>
</B><TD VALIGN="TOP">Admin.:<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Edit..." "template=dneditpeople" "attr=secretary" "desc=Admin." -->
<!-- ENDIF // !Adding -->
</TD>
<!-- IF "!Adding" -->
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=secretary" "syntax=dn" "options=readonly" -->
</B></TD>
<!-- ENDIF // !Adding -->
</TR>

<TR>
<TD VALIGN="TOP">N&deg; de service :</TD>
<TD VALIGN="TOP"><B>
<!-- DS_ATTRIBUTE "attr=departmentnumber" "cols=>8" -->
</B></TD>
<TD VALIGN="TOP">N&deg; d'employ&eacute; :</TD>
<TD VALIGN="TOP"><B>
<!-- DS_ATTRIBUTE "attr=employeenumber" "cols=>6" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">N&deg; de permis de circulation :</TD>
<TD VALIGN="TOP"><B>
<!-- DS_ATTRIBUTE "attr=carlicense" "cols=>8" -->
</B></TD>
<!-- Note: need to include two cells that contain a non-breaking space
character so table background colors, etc. are rendered correctly -->
<TD>&nbsp;&nbsp;</TD>
<TD>&nbsp;&nbsp;</TD>
</TR>

<TR>
<TD VALIGN="TOP">Adresse postale :</TD>
<TD VALIGN="TOP" COLSPAN="4" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=postalAddress" "syntax=mls" "type=TEXTAREA" "cols=>40" "rows=>4" -->
</B></TD></TR>

</TABLE>

<TABLE CELLSPACING="2" BORDER BGCOLOR=#f2f2f2 WIDTH=95%>
<TR>
<TD BGCOLOR=#006666 COLSPAN=2><FONT FACE=ARIAL,HELVETICA COLOR=WHITE>
Informations suppl&eacute;mentaires</TD>
</TR>

<TR>
<TD VALIGN="TOP">Description:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=description" "cols=>50" -->
</B></TR>

<TR>
<TD VALIGN="TOP">Voir &eacute;galement :<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Edit..." "template=dnedit" "attr=seeAlso" "desc=See Also" -->
<!-- ENDIF // !Adding -->
</TD>
<TD VALIGN="TOP" NOWRAP>
<!-- IF "Adding" -->
<I>Vous devez enregistrer cette entr&eacute;e pour pouvoir modifier ce champ.</I>
<!-- ELSE // !Adding -->
<B>
<!-- DS_ATTRIBUTE "attr=seeAlso" "syntax=dn" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->
</TD></TR>

<TR>
<TD VALIGN="TOP">URL:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=labeledURI" "syntax=url" "cols=>50" "options=sort" -->
</B></TR>

<!-- The following attribute should only be uncommented if you have
     a need to allow editing of the x500UniqueIdentifier attribute.
     Most installations will not need this functionality.
<TR>
<TD VALIGN="TOP">Unique ID:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=x500uniqueidentifier" "cols=>50" -->
</B></TR>
-->

</TABLE>

<!-- IF "!Adding" -->
La derni&egrave;re modification de cette entr&eacute;e date du <B>
<!-- DS_ATTRIBUTE "attr=modifyTimestamp" "syntax=time" "defaultvalue=N/A" "options=readonly" -->
</B> Dans <B>
<!-- DS_ATTRIBUTE "attr=modifiersName" "syntax=dn" "defaultvalue=N/A" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->

<!-- DS_END_ENTRYFORM -->
<!-- DS_ENTRYEND -->

<!-- ENDHTML -->


